.menu{align-items: end;}
.gallery{
    flex-direction: row;
    /* padding-right: 20vw; */
    width: fit-content;
    height: 100vh;
}

.content{
    padding: 10vh 0;
    height: 100vh;
}

.description {
    position: fixed;
    top: 10vh;
    margin-left: 14px;
    font-size: 1.1em;
    width: 80vw;
    text-shadow: 0 0 20px var(--bkg-col);
    -webkit-text-stroke: 0.7px var(--bkg-col);
}
figure{left: 5vw;}
figure.text {
    display: initial;
}
figure img{transition: all 0.6s;}
figure img:hover{
    height: 105%;
}
figcaption{bottom: 0; font-size: 2em;}

@media screen and (max-width: 500px) {
    .gallery { position: relative;}
    figure img { width: 110vw;}
}